# [OmniOS-discuss] upper/lower case of share names smb

Manuel Oetiker manuel at oetiker.ch
Fri Jan 20 07:31:06 UTC 2017

- Previous message: [OmniOS-discuss] svcs -Z should ignore LX zones
- Next message: [OmniOS-discuss] upper/lower case of share names smb
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

    Hi

    I have a Omnios 151020 with smb and ad connection.

    zfs create -p -o casesensitivity=mixed -o nbmand=on \
                  -o sharesmb=name=DataDB,description="Data DB" \
                  ssd-a/share/datadb

    I think the shares should show up on the windows side as DataDB and not
    as datadb.

    Is there a way to prevent the the upper/lower case on the sharename side?

    cheers Manuel

- Previous message: [OmniOS-discuss] svcs -Z should ignore LX zones
- Next message: [OmniOS-discuss] upper/lower case of share names smb
- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

More information about the OmniOS-discuss mailing list